{
    "dataset_name": "bogdanka",
    "data_path": "datasets/bogdanka/seisbench_format/",
    "targets_path": "datasets/targets",
    "models_path": "weights",
    "configs_path": "experiments",
    "sampling_rate": 100,
    "num_workers": 1,
    "seed": 10,
    "sweep_files": {
        "GPD": "sweep_gpd.yaml",
        "PhaseNet": "sweep_phasenet.yaml",
        "BasicPhaseAE": "sweep_basicphase_ae.yaml",
        "EQTransformer": "sweep_eqtransformer.yaml"
    },
    "experiment_count": 20
}